# serverdb.setServerUserName

Sets the username

Usage

    serverdb.setServerUserName [switches] <string> <string>

Description
Sets the username <username> for the specified server <name>.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerUserName [switches] <string:name> <string:username>

Examples

    Quietly sets the username kvirc for the Freenode server

    serverdb.setServerUserName -q irc.freenode.net kvirc

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012